abbr,
acronym,
span.abbr {
  width: 18px;
  height: 18px;
  background-image: url(img/ed_abbreviation.gif);
  background-repeat: no-repeat;
  background-position: left top;
  white-space: nowrap;
  cursor: help;
  border-bottom: 1px dashed #000;
  padding-left: 19px;
}
